
Foreman - Feature #11211

Improve the usability of the parameter expander

07/24/2015 05:01 PM - Walden Raines

Status: Rejected   

Priority: Normal   

Assignee: Walden Raines   

Category: Web Interface   

Target version: 1.7.2   

Difficulty: medium Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The parameter expander currently does not maintain formatting and is difficult to use.  We should fix the expander to make it more

usable.

History

#1 - 07/24/2015 05:17 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2573 added

- Pull request deleted ()

#2 - 08/31/2015 11:03 AM - Walden Raines

- Pull request  added

- Pull request deleted (https://github.com/theforeman/foreman/pull/2573)

#3 - 08/31/2015 11:03 AM - Walden Raines

- Status changed from Ready For Testing to Assigned

#4 - 09/15/2016 10:58 AM - Walden Raines

- Status changed from Assigned to Closed

I don't think this is applicable any longer.

#5 - 09/15/2016 11:00 AM - Dominic Cleal

- Status changed from Closed to Rejected
